@import "../scss/variables.module.scss";

.container {
    padding: 20px 40px;
    display: flex;
    flex-direction: column;
}

.title {
    display: flex;
    font-size: 30px;
    font-weight: bolder;
    padding: 10px 20px;
    margin-bottom: 20px;
    color: $primary;
    text-decoration: none;
}

.block {
    margin-bottom: 100px;
}

.btnBlock {
    margin-top: 10px;
    align-self: flex-end;
}